<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>46.0</apiVersion>
    <description>
		Component which does most of the heavy lifting.
		It runs queries, opens all kind of modals based on user actions and much more.
	</description>
    <isExposed>false</isExposed>
    <masterLabel>VTT WOA List View Result Card</masterLabel>
</LightningComponentBundle>
